body
{margin-top: 0px;  margin-left: 0px; margin-right: 0px;margin-bottom: 0px; background-color: #800000; padding:0px;
background-image:url(../images/bm2.jpg);
background-repeat:repeat-y;
background-position:50% 0%;width:100%;
font-family: pristina, "brush Script MT", "Fine Hand", "Viner Hand ITC";
	color:#7E0100;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
		text-decoration: none;}
	
#aussen
{padding:0px;margin-top: 0px; margin-left: 0px; margin-right: 0px;margin-bottom: 0px;
background-image: url(../images/bm2.jpg);
color:#7E0100;
background-repeat:no-repeat;
background-position:center top;
}

#top
{padding:0px;margin-top: 0px; margin-left: 0px; margin-right: 0px;margin-bottom: 0px;
background-image: url(../images/top3.jpg);
background-repeat:no-repeat;
color:#7E0100;
background-position:center top;
}



.class1 A:link {
font-family: pristina, brush Script MT, Fine Hand, Viner Hand ITC;
	color: #990000;
	font-size: 27px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none}
.class1 A:visited {
font-family: pristina, brush Script MT, Fine Hand, Viner Hand ITC;
	color: #990000;
	font-size: 27px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none}
.class1 A:active {
font-family: pristina, brush Script MT, Fine Hand, Viner Hand ITC;
	color: #990000;
	font-size: 27px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none}
.class1 A:hover {
font-family: pristina, brush Script MT, Fine Hand, Viner Hand ITC;
	color: #000000;
	font-size: 27px;
	font-style: normal;
	font-weight: bold;
	text-decoration: color: 000000;}


.class2 A:link {
	font-family: pristina, brush Script MT, Fine Hand, Viner Hand ITC;
	color: #990000;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none}
.class2 A:visited {
	font-family: pristina, brush Script MT, Fine Hand, Viner Hand ITC;
	color: #990000;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none}
.class2 A:active {
	font-family: pristina, brush Script MT, Fine Hand, Viner Hand ITC;
	color: #990000;
	font-size: 22px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none}
.class2 A:hover {
	font-family: pristina, brush Script MT, Fine Hand, Viner Hand ITC;
	color: #990000;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	text-decoration: color: 000000;}


#fussb {font-family: verdana, sans-serif;
font-size:12px;
 color: #b6b6b6;
vertical-align:middle;
padding-bottom:24px;
background-image:url(../images/but2.jpg);
background-repeat:no-repeat;
background-position:top center;
padding-bottom:10px;
letter-spacing:3px;
color:#FFFFFF;
}




	
.h1 {
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	font-family:pristina, brush Script MT, Fine Hand, Viner Hand ITC;
}

h2{ 
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #000082;
	font-family:calibri;
}

	
.style1 {
	color: #990000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-decoration: none;
}



.style2 {
	font-family: pristina, brush Script MT, Fine Hand, Viner Hand ITC;
	color: #990000;
	font-size: 22px;
	font-style: normal;
}

.style3 {
font-family: pristina, brush Script MT, Fine Hand, Viner Hand ITC;
	color: #990000;
	font-size: 27px;
	font-style: normal;
	font-weight: bold;
}

.style4 {color: #CCCCCC;
	font-size:14px;
	font-family: calibri;
}

.style5 {
	font-family: calibri;
	font-size:18px;
	color: #010159;
	font-weight: bold;
}

.style9 {color: #b6b6b6
	font-family: calibri;
	font-size:14px;
	color: #A1A3CA;
	font-family: calibri;
}








/* allgemeine links im text */

a:link, a:visited, a:active{ font-size: 14px;
font-family: calibri;
text-decoration:none;
color:#CCCCCC}

a:hover{ 
color:#990000;}
